html{
	background : #ededed;
}
html, body{
	font-family : 'Roboto', sans-serif;
	line-height : 1.15;
	color : #FFF;
	font-size : 14px;
	min-height : 100%;
	margin : 0;
	background : #ededed;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	border : 0;
	margin : 0;
	padding : 0;
	line-height : 21px;
	outline : none;
}
h1{
	font-variant : small-caps;
	color : #FFF;
	font-size : 19px;
	font-weight : 600;
	padding : 15px;
	text-align : center;
	border-radius : 5px 5px 0 0;
	background-color: #282828;
}
h2{
	padding: 10px;
	color: #272727;
	font-size: 45px;
	font-weight: 500;
	font-family: 'Rancho';
	margin: 10px 0px;
}
h3{
	font-size: 20px;
	padding: 8px;
	color: #363636;
}
h4{
	font-size: 15px;
	padding: 0;
	font-weight: 300;
	border-bottom: 1px solid #5c5c5c;
	margin: 3px 6px;
}
h5{
	font-weight : 400;
    font-size: 14px;
}
h6{
	font-weight : 600;
	color : #FF7900;
	display : inline-block;
	font-size : 16px;
}
button{
	cursor : pointer;
}
a{
	color : #ffffff;
	text-decoration : none;
}
img{
	border-radius: 3px;
}
p{
	padding: 5px;
	margin: 10px 5px;
	text-align: justify;
}
ul{
	padding: 0;
}
#main{
	max-width: 1360px;
	margin: auto;
	padding: 20px;
	background-color: #FFF;
	overflow: hidden;
}
.plat_input{
	width : 100%;
	height : 100%;
	margin : 0;
	padding : 3px;
	border : none;
	border-radius : 0;
	overflow : hidden;
	text-align : center;
	font-size : 12px;
}

#top-div{
	width: 100%;
	background: url(../images/top_background.jpg) no-repeat 50% 50%;
	background-size: cover;
	height: 500px;
}

#top-div img{
	margin: auto;
	display: block;
	max-width: 550px;
	width: 100%;
	opacity: 0.8;
}

#top-div hr{
	border: 1px solid #FFF6;
	width: 30%;
	border-radius: 2px;
	margin-top: -19px;
}

#top-div i{
	display: block;
	font-size: 3em;
	text-align: center;
}

#top-div span{
	font-size: 30px;
	text-align: center;
	display: block;
	font-family: 'Rancho';
	font-weight: 300;
	padding: 20px;
	text-shadow: 0px 0px 3px #0006;
}

.book {
	display: block;
	margin: auto;
	border-radius: 8px;
	background-color: #D23422;
	color: #FFEDED;
	font-weight: 500;
	padding: 12px 90px;
	border: none;
	font-size: 22px;
	font-variant: small-caps;
	text-shadow: 0px 0px 2px #ad0000;
}

.book:hover{
	background-color: #ff3724;
}

#top-menu{
	width: 100%;
	display: block;
	background-color: #00000080;
	box-shadow: inset 0px 0px 20px #0003;
	height: auto;
	margin-top: -55px;
}
#top-menu ul{
	text-align: center;
}
#top-menu li{
	display: inline-block;
	border-left: 3px solid #0000001a;
}
#top-menu li a{
	padding: 17px 10px;
	font-size: 17px;
	font-variant: small-caps;
	display: inline-block;
}
#top-menu li :hover{
	background-color: #0006;
}

#main i{
	font-size: 22px;
	opacity: 0.9;
	color: #dc3522;
}

#main td{
	padding: 4px;
	text-align: left;
}
.book_title{
	width: 14.2%;
	padding: 2px;
	background-color: #343434;
	color: #FFF;
	font-family: 'Rancho';
	font-size: 21px;
	border: 1px solid #353535;
}
.book_calendar{
	border: none;
	width: 14.2%;
	padding: 1px;
	margin: 0;
	background: none;
}
.book_calendar:hover{
	opacity: 0.8;
}
.book_calendar .calendar_date{
	display: block;
	width: 100%;
	background-color: #343434;
	border-radius: 2px 2px 0px 0px;
	color: #FCF6D8;
	box-shadow: inset 0px -5px 15px #0003;
	line-height: 18px;
}

.book_calendar .calendar_content{
	display: block;
	width: 100%;
	background-color: #fff;
	font-size: 11px;
	font-variant: small-caps;
	border-radius: 2px;
	line-height: 17px;
}

#date_select{
	text-align: left;
	background-color: #e6e6e6;
	border-radius: 5px;
	padding: 15px 3px;
}

.book_off{
	pointer-events: none;
	filter: brightness(60%);
	opacity: 0.4;
}

#month_select{
	font-variant: small-caps;
	color: #FFF;
	font-size: 20px;
	font-weight: 800;
	padding: 4px;
	text-align: center;
	border-radius: 2px 2px 0 0;
	background-color: #353535;
	height: 30px;
	line-height: 28px;
}

#month_select i{
	background-color: #6b6b6b;
	margin: 2px;
	height: 20px;
	padding: 2px;
	width: 20px;
	border-radius: 20px;
	cursor: pointer;
}

#month_select i:hover{
	background-color: #a6a6a6;
}

#month_select .left{
	float: left;
}

#month_select .right{
	float: right;
}

.full_content{
	margin: 5px;
	color: #dc3522;
	font-size: 15px;
	border-left: 2px solid #dc3522;
}

.menu_div{
	background: url(../images/icons/wood.jpg) repeat;
	height: auto;
	margin: 0px -20px;
	width: calc(100% + 40px);
	font-size: 24px;
	line-height: 50px;
	font-family: Caveat;
	float: left;
	box-shadow: inset 0px 0px 3px #fff;
}

.content{
	display: inline-block;
	color: #000;
	margin: 30px 0px;
}

.content ul{
	padding: 0px 50px;
}

.block_content{
	width: 100%;
	display: block;
	float: left;
}

.content b{
	font-size: 1.4em;
}

.short_right_div{
	width: 100%;
	float: right;
}

.long_left_div{
	 width: 100%;
	 float: left;
	text-align: justify;
 }

.right_div{
	width: 100%;
	float: right;
	text-align: center;
	color: #F9F9F9;
}

.left_div{
	width: 100%;
	float: left;
	text-align: center;
	color: #F9F9F9;
}

@media screen and (min-width: 1000px) {
	.short_right_div {
		width: 500px;
	}
	.long_left_div{
		width: calc(100% - 501px);
	}
	.right_div{
		width: 50%;
		float: right;
	}

	.left_div{
		width: 50%;
		float: left;
	}
}

.input_div {
	display: block;
	overflow: hidden;
	position: relative;
	margin: 4px;
}

.input_div input{
	float: right;
	padding: 5px 5px;
	width: 300px;
	margin: 0;
	border-radius: 0px 4px 4px 0px;
	border: 1px solid #a2a2a2;
	overflow: hidden;
	font-size: 16px;
}

.input_div label{
	height: 23px;
	background-color: #484848;
	display: block;
	float: left;
	color: #FFF;
	margin: 0;
	padding: 5px 5px;
	width: calc(100% - 322px);
	border-radius: 3px 0px 0px 3px;
	font-size: 16px;
	box-shadow: inset -5px 0px 15px #0000001a;
	text-shadow: 0px 0px 8px #2626264d;
}

#contact a{
	color: #606060;
}

.mini_input {
	display : block;
	padding : 2px;
	height: 30px;
	width: 100%;
}
.mini_input label {
	display: inline-block;
	background-color: #303030;
	padding: 0;
	color: #FFF;
	margin: 0;
	border-radius: 5px 0 0 5px;
	width: 145px;
	text-align: center;
	position: relative;
	height: 30px;
	overflow: hidden;
	float: left;
	z-index: 1;
	line-height: 29px;
}
.mini_input div {
	display : inline-block;
	padding : 0;
	margin-left : -6px;
	text-align : center;
	width: calc(100% - 150px);
	position: relative;
	height: 30px;
}
.mini_input div input {
	display : inline-block;
	padding : 0;
	border-radius : 0 4px 4px 0;
	width : 100%;
	height: 30px;
	font-size : 12px;
	border: 1px solid #939393;
	box-sizing: border-box;
	float: left;
	margin: 0;
	text-align: center;
}
.mini_input div select {
	display : inline-block;
}


.admin i, .admin_del i, .user i, .lock i, .ia_aff i, .valid_aff i, .del_aff i, .change_aff i {
	font-size: 16px !important;
	opacity: 0.9;
	color: #383838 !important;
}
.admin, .admin_del, .user, .lock, .ia_aff, .valid_aff, .del_aff, .change_aff {
	text-align : center;
	width : 30px;
	cursor : pointer;
	border : none;
	display : inline-block;
	border-radius : 3px;
	height : 24px;
	vertical-align : top;
}

.center {
	position : relative;
	min-height : 1px;
	padding-left : 5px;
	padding-right : 5px;
	width : 100%;
	margin-bottom : 20px;
	border-color : #ddd;
	color : #333;
	background-color : #fff;
	border : transparent solid 1px;
	border-radius : 3px;
	box-shadow : 0 1px 1px rgba(0, 0, 0, 0.05);
	overflow: auto;
}





.admin_del {
	background-color : rgb(255, 102, 104);
}
.admin_del:hover {
	background-color : rgb(255, 42, 54);
}
.admin {
	background-color: rgb(245, 164, 0);
}
.admin:hover {
	background-color: rgb(255, 169, 0);
}


















.btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
	color: #333;
	text-decoration: none;
}
.btn:active,
.btn.active {
	outline: 0;
	background-image: none;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
	cursor: not-allowed;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
}
a.btn.disabled,
fieldset[disabled] a.btn {
	pointer-events: none;
}
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn-default:focus,
.btn-default.focus {
	color: #333;
	background-color: #e6e6e6;
	border-color: #8c8c8c;
}
.btn-default:hover {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
	color: #333;
	background-color: #d4d4d4;
	border-color: #8c8c8c;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
	background-image: none;
}
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus {
	background-color: #fff;
	border-color: #ccc;
}
.btn-default .badge {
	color: #fff;
	background-color: #333;
}
.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}
.btn-primary:focus,
.btn-primary.focus {
	color: #fff;
	background-color: #286090;
	border-color: #122b40;
}
.btn-primary:hover {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
	color: #fff;
	background-color: #204d74;
	border-color: #122b40;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
	background-color: #337ab7;
	border-color: #2e6da4;
}
.btn-primary .badge {
	color: #337ab7;
	background-color: #fff;
}
.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-success:focus,
.btn-success.focus {
	color: #fff;
	background-color: #449d44;
	border-color: #255625;
}
.btn-success:hover {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
	color: #fff;
	background-color: #398439;
	border-color: #255625;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-success .badge {
	color: #5cb85c;
	background-color: #fff;
}
.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-info:focus,
.btn-info.focus {
	color: #fff;
	background-color: #31b0d5;
	border-color: #1b6d85;
}
.btn-info:hover {
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
	color: #fff;
	background-color: #269abc;
	border-color: #1b6d85;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
	background-image: none;
}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus {
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-info .badge {
	color: #5bc0de;
	background-color: #fff;
}
.btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning:focus,
.btn-warning.focus {
	color: #fff;
	background-color: #ec971f;
	border-color: #985f0d;
}
.btn-warning:hover {
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512;
}
.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
	color: #fff;
	background-color: #d58512;
	border-color: #985f0d;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
	background-image: none;
}
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus {
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning .badge {
	color: #f0ad4e;
	background-color: #fff;
}
.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-danger:focus,
.btn-danger.focus {
	color: #fff;
	background-color: #c9302c;
	border-color: #761c19;
}
.btn-danger:hover {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925;
}
.btn-danger:active:hover,
.btn-danger.active:hover,
.open > .dropdown-toggle.btn-danger:hover,
.btn-danger:active:focus,
.btn-danger.active:focus,
.open > .dropdown-toggle.btn-danger:focus,
.btn-danger:active.focus,
.btn-danger.active.focus,
.open > .dropdown-toggle.btn-danger.focus {
	color: #fff;
	background-color: #ac2925;
	border-color: #761c19;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
	background-image: none;
}
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus {
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-danger .badge {
	color: #d9534f;
	background-color: #fff;
}
.btn-link {
	color: #337ab7;
	font-weight: normal;
	border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
	border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
	color: #23527c;
	text-decoration: underline;
	background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
	color: #777777;
	text-decoration: none;
}
.btn-lg,
.btn-group-lg > .btn {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
}
.btn-sm,
.btn-group-sm > .btn {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.btn-xs,
.btn-group-xs > .btn {
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.btn-block {
	display: block;
	width: 100%;
}
.btn-block + .btn-block {
	margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
	width: 100%;
}

.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert h4 {
	margin-top: 0;
	color: inherit;
}
.alert .alert-link {
	font-weight: bold;
}
.alert > p,
.alert > ul {
	margin-bottom: 0;
}
.alert > p + p {
	margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
	padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
	position: relative;
	top: -2px;
	right: -21px;
	color: inherit;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
.alert-success hr {
	border-top-color: #c9e2b3;
}
.alert-success .alert-link {
	color: #2b542c;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}
.alert-info hr {
	border-top-color: #a6e1ec;
}
.alert-info .alert-link {
	color: #245269;
}
.alert-warning {
	background-color: #fcf8e3;
	border-color: #faebcc;
	color: #8a6d3b;
}
.alert-warning hr {
	border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
	color: #66512c;
}
.alert-danger {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}
.alert-danger hr {
	border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
	color: #843534;
}

/*jssor slider loading skin spin css*/
.jssorl-009-spin img {
	animation-name: jssorl-009-spin;
	animation-duration: 1.6s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
}

/*jssor slider bullet skin 051 css*/
.jssorb051 .i {position:absolute;cursor:pointer;}
.jssorb051 .i .b {fill:#fff;fill-opacity:0.5;}
.jssorb051 .i:hover .b {fill-opacity:.7;}
.jssorb051 .iav .b {fill-opacity: 1;}
.jssorb051 .i.idn {opacity:.3;}

/*jssor slider arrow skin 051 css*/
.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}
